header{
    width:100%;
    background-color:LightSkyBlue;
    height:130px;
}

footer{
    width:100%;
    background-color:LightSkyBlue;
    height:130px;
}

table{
    border: 2px;
    width: 60%;
    order: 1;
}

main{
    background-color: LightGrey;
    max-width: 960px;
    margin: auto;
    display: flex;
    flex-direction: column;
}

nav{
    display: flex;
    max-width: 100%;
    margin: auto;
    flex-direction: column;
    text-align: left;
}

.logo_name{
     max-width: 960px;
    margin:0 auto;
}

.logo{
    float:left;
    margin:10px;
    width:100px;
    height:100px;
}

img {
    max-width: 90%;
}

@media (min-width: 760px) {
    nav{
        max-width: 960px;
        flex-direction: row;
    }
    img {
        max-width: 900px;
    }
    table {
        order: 0;
    }
}

